<?php 
/**
 * The template used for displaying posts
 * @package orangi
 */
?>

<article <?php post_class(); ?> id="post-<?php the_ID(); ?>">
	<h2><a href="<?php the_permalink() ?>"><?php if(get_the_title($post->ID)) { the_title(); } else { the_time( get_option( 'date_format' ) ); } ?></a></h2>

	<?php if ( has_post_thumbnail() && ! post_password_required() ) : ?>
	<?php the_post_thumbnail('full'); ?>
	<?php endif; ?>
	<?php the_excerpt(); ?>
	<div class="meta_bar clearfix">
		<div class="more_block">
			<a class="read-more" href="<?php the_permalink() ?>"><?php _e( 'Read More', 'orangi' ); ?></a>
		</div>
		<div class="share_block">
            <span class="posted"><?php _e( 'Posted on', 'orangi' ); ?>: </span> <?php the_time( get_option( 'date_format' ) ); ?>&nbsp; | &nbsp;
            <span><?php _e( 'Categories:', 'orangi' ); ?></span> <?php the_category(', '); ?>&nbsp; | &nbsp;
            <?php echo get_the_tag_list('<span>Tags: </span>',', '); ?>
		</div>	
	</div>
</article>